.info-orange{background:linear-gradient(135deg,rgb(251,192,45) 0% , rgb(245,127,23) 100%);}
.info-green{background:linear-gradient(135deg,#1bb31b 0% , #118511 100%);}
.info-brown{background:linear-gradient(135deg,rgb(211,47,47) 0% , rgb(183,28,28) 100%);;}
.info-blue{background:linear-gradient(135deg,rgb(25,118,210) 0% , rgb(13,71,161) 100%);;}



.info{

    position: relative;
    border-radius: 10px;
    padding:20px;
    box-shadow: 0 2px 8px 0 rgba(0,0,0, .1);

}


.info .header {
    color: white;
     font-size: 30px;
     margin-bottom: 20px;
     height: 50px;
     width: 50px;
}



.info span{
    color: white;
    font-size:20px;
    font-weight: 700;
}

.info img{
    width: 30px;
    position: absolute;
    bottom: 10px;
    right: 10px;
}